Python 2.7 dependency in Handlers/ToDigests.py

Bug #1755317 reported by Mark Sapiro
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
GNU Mailman
Medium
Mark Sapiro

Bug Description

Mailman 2.1.24 added some string encode and decode method calls with an errors= keyword argument. Sopport for errors as a keyword argument requires Python 2.7.

This will be fixed by changing the argument to positional.

Related branches

Mark Sapiro (msapiro)
Changed in mailman:
status: In Progress → Fix Committed
Mark Sapiro (msapiro)
Changed in mailman:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers